<!DOCTYPE html>
<html>
    <head>
        <meta type="content" charset="utf-8" />
        <title>Exercice 3 jQuery</title>
        <link rel="stylesheet" href="css/main.css"/>
    </head>
    <body>
        <a href="#" id="logo"><span data-title="Saint maclou">Saint Maclou</span></a>
        <section id="patterns" >
            <div class="bloc1"></div>
            <div class="bloc2"></div>
            <div class="bloc3"></div>
            <div class="bloc4"></div>
            <div class="bloc5"></div>
            <div class="bloc4"></div>
        </section>
        






        <script src="js/jquery.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>
